# vim:syn=conf

# Windows key
modkey = Mod4

bar_font = Terminus
bar_at_bottom = 1
bar_justify = center

border_width = 1
tile_gap = -1
disable_border = 1

bar_action = /home/tilman/bin/baraction

program[term] = urxvtc
program[lock] = xscreensaver-command --lock

# Disable lock
#bind[] = MOD+Shift+Delete

bind[focus_next] = MOD+n
bind[focus_prev] = MOD+e
bind[swap_next] = MOD+Shift+n
bind[swap_prev] = MOD+Shift+e
